@import url('https://fonts.googleapis.com/css?family=Montserrat:200,400,400i,700|Roboto+Slab:700');
@import url('https://fonts.googleapis.com/css2?family=Mulish:200,400,wght@1,1000&display=swap');


:root {
    --violet: rgba(134, 92, 130, 1);
    --violetOpaque : rgba(134, 92, 130, 0.3);
    --gris: rgba(185,185,185,1);
    --grisOpaque : rgba(205,205,205,1); 
}

body {
    padding: 1%;
    font-family: Arial, sans-serif;
    line-height: 1.6;
}

article.has-aside {
    width: calc(97% - 400px);
}

header a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

header p {
    color: var(--gris);
    font-style: italic;
    margin-top: 0; 
    padding-top: 0;
    text-align: right; 
}

header h1 {
    margin-bottom: 0; 
    padding-bottom: 0; 
}
 
header nav ul {
    margin-top: 0; 
    padding-top: 0; 
}

h1 {
    background-image: url("../images/planetes.jpg");
    color: white;
    text-align: left;
    background-size: cover;
    background-position: center;
    padding : 1%;
    padding-top: 10%;
    text-shadow: 0 0 5px rgb(255, 255, 255, 255);
}

h2 {
    font-weight: bold;
    text-align: left;
    border-bottom: 1px solid var(--gris);
    margin-bottom: 0; 
    padding-top : 1% 
}

aside h3 {
    background-color: var(--violet);
    color: white;
    padding: 3%;
    margin-top: 0; 
    padding-top: 0;
    margin-bottom: 1%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    text-align: left;
}

p {
    text-align: justify;
    margin-bottom: 0;
}

nav ul {
    background-color: var(--gris);
    padding: 0;
}

nav ul li {
    display: inline-block;
    background-color: var(--gris);
    padding: 1%;
}

.active {
    background-color: white;
    color: var(--violet);
    font-weight: bold;
}

nav ul li:hover {
    background-color: white;
    color: var(--violet);
    font-weight: bold;
}

nav ul li.hamburger:hover {
    background-color: var(--grisOpaque);
    color: var(--violet);
    font-weight: bold;
}

aside {
    position: absolute;
    top: 40%;
    right: 3%;
    width: 400px;
    max-width: 99%;
    margin-left: 1%;
    background-color: white;
    box-shadow: 0 0 10px var(--gris);
    border-radius: 10px;
    text-align: right;
}

table {
    width: 100%;
    border-width: 2px;
    border-color: var(--violet);
    border-collapse: collapse;
    border-style: solid;
}

table tr:first-child {
    color:white;
    background-color: var(--violet);
    border-width: 1px;
    padding: 8px;
    text-align:left;
    border-color: var(--violet);
    border-style: solid;
    font-weight: bold;
}

table tr:hover {
    background-color:var(--violetOpaque);
}

table tr:first-child:hover {
    background-color:var(--violet);
}

footer {
    background-color: var(--gris);
    padding: 2%;
    clear: both;
    margin-top: 1%;
}

#logo {
    float: right;
    width: 12%;
    transform: translateY(-50%);
}

.hamburger {
    display: none;
}

.image{
    width: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0%;
    margin-top: 1%;
}

table {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
}
  
td {
    border: 1px solid var(--violet);
    padding: 8px;
}

.small-image{
    width: 25%;
}


@media only screen and (max-width: 1080px) {
    article.has-aside {
        width: 99%;
    }

    .image {
        width: 80%;
        margin: 0 auto;
    }

    aside {
        position: relative;
        top: auto;
        right: auto; 
        left: auto; 
        margin: 0 auto; 
        margin-top: 3%; 
        margin-bottom: 3%; 
    }

    footer {
        margin-top: 1%;
        background-color: var(--gris);
        padding: 5%;
        clear: both;
    }
    
    #logo {
        float: right;
        width: 25%;
        transform: translateY(-50%);
    }

    }
    table img {
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto; 
      }

@media only screen and (max-width: 720px) {
    .menu-links {
        display: none;
    }

    .menu-links.responsive {
        display: flex;
        flex-direction: column;
    }

    nav ul li {
        display:block;
        background-color: var(--gris);
        padding: 1%;
        text-align: center;      
    }
    .hamburger {
        display:block; 
    }
    
    .hamburger button {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    }
  
    .hamburger img {
    width: 40px;
    height: auto;
    transition: transform 0.3s ease;
    }
  
    .hamburger img.rotate {
    transform: rotate(90deg);
    }
  

    .image{
        width: 100%;
        margin: 0 auto;

    }

    footer {
        margin-top: 1%;
        background-color: var(--gris);
        padding: 5%;
        clear: both;
    }
    
    #logo {
        float: right;
        width: 25%;
        transform: translateY(-50%);
    }

    table, tbody,tr, td {
        display: block;
        width: auto!important;
    }

    td:first-child {
        color:white;
        background-color: var(--violet);
    }

    td:first-child a {
        color: white;
    }

    th {
        display: none;
    }

    .small-picture{
        width: 25%;
        max-width: 10px;
    }

    }

    .wp-image-45 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
   
    .wp-image-46 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
   
    .wp-image-47 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
   
    .wp-image-48 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
   
    .wp-image-55 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-56 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-58 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
   
    .wp-image-59 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
   
    .wp-image-60 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-61 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
   
    .wp-image-62 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-65 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-66 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
   
    .wp-image-67 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-68 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-69 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-70 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 300px;  
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-72 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-73 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-75 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-76 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-77 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-78 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-168 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-169 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-170 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-171 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-173 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-174 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-175 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-176 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-177 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-178 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-179 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-180 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
    .wp-image-181 {
        width: 80%;
        height: auto;
        object-fit: cover;
        max-width: 980px;
        display: block;
        margin: 0 auto;
    }
 
   
   